/*
font-family: "Anton", cursive;
font-family: "Open Sans", sans-serif;

Text Color: #333;
Dark Blue: #345995;
Light Blue: #4392F1;
Red: #D7263D;
Yellow: #EAC435
Orange: #F46036;
*/

body {
    background-color: rgb(249, 252, 190);
    margin: 0;
    padding: 0;
    font-family: "Open Sans", sans-serif;
    font-size: 15px;
    color: #333;
}

h1, h2 {
    margin:0;
    padding:0;
    font-family: "Anton", cursive;
    font-weight: normal;
}
h1 {
    font-size: 50px;
}
h2 {
    font-size: 30px;
}
.spacer.v20 {
    height: 20px;

}
.spacer.v40 {
    height:40px;
}

.spacer.v80 {
    height:80px;

}
.clear {
    clear: both;
}
#promo, #subscribe, #footer {
    text-align: center;
    color: #fff;
    min-width: 1000px;
}
#promo {
    background-color: #f46036
}
#promo > div {
    padding:15px;
}
.wrap {
    margin: 0 auto;
    padding: 0;
    width: 1000px;
}
#topMenu {
    height: 60px
}
#topLinks {
    float:right;
    padding-top: 20px;
}
#topLinks ul, #footer ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}
#topLinks li {
    float:left;
}
#topLinks li a {
    color:#333;
    text-align: center;
    padding: 16px;
    text-decoration: none;
    -webkit-transition: all 250ms ease-out;
    -ms-transition: all 250ms ease-out;
    transition: all 250ms ease-out;
}
#topLinks li a:hover {
    color: #4392F1;
    -webkit-transition: all 250ms ease-out;
    -ms-transition: all 250ms ease-out;
    transition: all 250ms ease-out;
    text-decoration: underline;
}
#topMenu .logo {
    float:left;
    padding-top: 13px;
    font-size: 24px;
    color: #333;
    text-decoration: none;
}
#topMenu .logo:hover {
    color: #4392F1;
}

.logo {
    font-family: "Anton", cursive;
}
#banner {
    background-image: url(".../image.banner.png");
    background-repeat: no-repeat;
    background-position: center top;
    width: 100%;
    text-align: center;
    padding-top: 300px;
    color:#333

}
#banner #action a:hover {
    -webkit-transition: all 250ms ease-out;
    -ms-transition: all 250ms ease-out;
    transition: all 250ms ease-out;
    background-color: #f46036;
    padding: 20px 40px;
}
.feature .leftColumn {
    width: 50%;
    float: left;
    text-align: center;
}
.feature .rightColumn {
    margin-left: 50%;
    width: 50%;
    text-align: center;
}
.feature .leftColumn,
.feature .rightColumn {
    padding: 80px 20px 20px 20px;
    min-height: 260px;
}
.feature .leftColumn .text a,
.feature .rightColumn .text a {
    -webkit-transition: all 250ms ease-out;
    -ms-transition: all 250ms ease-out;
    transition: all 250ms ease-out;
    padding: 20px;
    background-color:#4392F1;
    color: white;
    text-decoration: none;
    border-radius: 30px;
}
.feature .leftColumn .text a:hover,
.feature .rightColumn .text a:hover {
    -webkit-transition: all 250ms ease-out;
    -ms-transition: all 250ms ease-out;
    transition: all 250ms ease-out;
    background-color: #f46036;
    text-decoration: none;
    padding: 20px 40px;
}
.feature hr {
    background-color: #333;
    height: 1px;
    border: 0;
    width: 50px;
}
.feature img {
    width:500px;
}
.feature .leftColumn .text a.emailLink,
.feature .leftRight .text a.emailLink {
    color:white;
    text-decoration: none;
    transition: none;
    padding: 10px;
    border: 0;
    background-color: #4392F1;
}
.feature .leftColumn .text a.emailLink:hover,
.feature .rightColumn .text a.emailLink:hover {
    -webkit-transition: all 250ms ease-out;
    -ms-transition: all 250ms ease-out;
    transition: all 250ms ease-out;
    background-color: #f46036;
}
.middleImage {
    text-align: center;
}

.middleImage img {
    max-width: 1000px;
}

#scrollToTop {
    display: none;
    opacity: .5;
    background-color: #f46036;
    padding: 0 20px;
    color: white;
    width: 26px;
    font-size: 40px;
    line-height: 48px;
    position: fixed;
    right: 10px;
    bottom: 10px;
    border: 1px solid white;
    border-radius: 30px;
}
#scrollToTop:hover {
    opacity: 1;
    -webkit-transition: all 250ms linear;
    -ms-transition: all 250ms linear;
    transition: all 250ms linear;
    cursor: pointer;
}
.contactMap {
    width: 100%;
    height: 400px;
}
#subscribe {
    background-color:#4392F1;
    height: 160px;
    padding-top: 40px;
}
#subscribe h2 {
    margin: 15px 0 20px;
    color: white;
    font-size: 24px;
    font-family: "Open Sans", sanas-serif;
    font-weight: bold;
}
#subscribe input[type=text] {
    border: 0;
    width: 250px;
    height: 28px;
    font-size: 14px;
    padding: 0 10px;
    border-radius: 30px;
    -webkit-transition: all 500ms ease-out;
    -ms-transition: all 500ms ease-out;
    transition: all 500ms ease-out;
    cursor: pointer;
}

#subscribe input[type=submit]:hover {
    background-color: #f46036;
    -webkit-transition: all 250ms ease-out;
    -ms-transition: all 250ms ease-out;
    transition: all 250ms ease-out;
}

#footer {
    background-color: #f46036;
    height: 80px;
}
#footer ul {
    list-style-type: none;
    margin: 28px 0 0 0;
    padding: 0;
    overflow: hidden;
    display: inline-block;
}
#footer li {
    float: left;
}
#footer li a {
    color: white;
    text-align: center;
    padding: 20px;
    text-decoration: none;
    font-size: 18px;
    -webkit-transition: all 250ms linear;
    -ms-transition: all 250ms linear;
    transition: all 250ms linear;
}
#footer li a:hover {
    color:#333;
    -webkit-transition: all 250ms linear;
    -ms-transition: all 250ms linear;
    transition: all 250ms linear;
}
#copyright {
    text-align: center;
    background-color: #345995;
    color: white;
    height: 40px;
    padding-top: 18px;
    font-size: 16px;
}
#copyright .logo {
    font-family: "Open Sans", sans-serif;
    font-weight: bold;
}